CREATE TABLE [dbo].[tblBoxDisplay](
	[box_data_id] [int] IDENTITY(1,1) NOT NULL,
	[box_id] [int] NOT NULL,
	[box_data_content] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[box_name] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblBoxDisplay] PRIMARY KEY CLUSTERED 
(
	[box_data_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY];

